.hidden-ecran{
  width: 0px;
  height: 0px;
  display: none !important;
  /*position: absolute;*/
  font-size: 8px;
}

.hidden-ecran-form{
  width: 0px;
  height: 0px;
  /*display: none;*/
  position: absolute;
  color: transparent;
  opacity: 0;
  font-size: 8px;
}

.alert-error{
  color: red;
}

.main-header__logo a{
  padding: 0px 10px 0px 0px;
}
.page-header__bg{
  background-position-y: bottom;
}

.main-header__logo::before,
.main-header__logo::after,
.main-header__logo a{
  background-color: #FFF;
}

.main-slider-one__content{
  max-width: 600px;
}
.main-slider-one__btn{
  margin-top: 30px;
}
.main-slider-one__title{
 font-size: 45px;  
}
.main-slider-one__content p.main-slider-one__title__anim{
  font-size: 26px;
  color: #474747;
}

.course-details-one{
  padding: 0px;  
}

.course-details-one .icon-steering-wheel-1:before{
  font-size: 50px;
}

.experience-one__left__content__item__icon img {
    width: 160px;
}
.sec-title__title, .sec-title2__title{
  font-size: 36px;
}
.why-choose-one__head__text{
  color: rgb(196 196 196);
}
.cta-one__title{
  font-size: 30px;
}
.service-sidebar__contact-title{
  max-width: 100%;
}


.form-one input[type=date],
.form-one select {
    display: block;
    width: 100%;
    height: 60px;
    background-color: var(--drivschol-gray2, #F5F5F5);
    color: var(--drivschol-text, #6D7076);
    font-size: 16px;
    font-weight: 500;
    border: none;
    outline: none;
    padding-left: 30px;
    padding-right: 30px;
}

.develop-skill__right__content__item__icon .icon div {
    font-size: 30px;
    color: var(--drivschol-white, #fff);
    padding-left: 10px;
}


@media screen and (min-width: 1200px) and (max-width: 1299px) {
  .main-menu .main-menu__list > li + li {
    margin-left: 15px;
  }
}
@media screen and (min-width: 1300px) and (max-width: 1400px){
  .main-menu .main-menu__list > li + li {
    margin-left: 10px;
  }
}


@media (max-width: 768px) {

  .main-header__logo::before, .main-header__logo::after, .main-header__logo a {
    background-color: transparent;
  }

  .main-header__logo img{
    width: 90px;
  }

}

.contact-one__form__control .help-block{
  color: red;
}